body{
  background-color: #f5f5f5;
}

#box {
  display: flex;
  flex-direction: row;
}
#box aside{
  background-color: rgb(12, 165, 165);
  border: 1px solid black;
  width: 300px;
  text-align: justify;
}
#box #asideBox {
  padding: 1rem;
}
.outputExp {
  text-align: justify;
  line-height: 4px;
  font-size: 15px;
}

#anagramBox{
  width: 80rem;
  border: 1px solid black;
  display: flex;
  flex-direction: column;
}
#anagramBox h2{
  text-align: center;
}

#buttonDiv{
  text-align: center;
}
#buttonDiv button{
  background-color: rgb(12, 165, 165);
  font-size: 1rem;
  font-weight: bolder;
  width: 12rem;
  height: 2rem;
  border: 2px solid black;
  border-radius: 10px;
}

#outputAnagrams{
  padding: 1rem;
  text-align: left;
  margin-top: 1rem;
  line-height: 1.4rem;
  font-size: 15px;
}

